#main2{
min-height:500px;
padding-bottom:30px;
}

/* -------------------------
GROVAL NAVI
---------------------------*/
#gnavi{
padding:0;
margin:0;
width:850px;
}
#gnavi01, #gnavi02, #gnavi03{
float:left;
margin:0;
padding:0;
height:74px;
}

#gnavi #gnavi01{
background:url(http://www.gakugo.com/shop/img/gnavi01.gif) no-repeat 0 0;
width:284px;
}
#gnavi #gnavi02{
background:url(http://www.gakugo.com/shop/img/gnavi02.gif) no-repeat 0 0;
width:283px;
}
#gnavi #gnavi03{
background:url(http://www.gakugo.com/shop/img/gnavi03.gif) no-repeat 0 0;
width:283px;
}

#gnavi01 ul, #gnavi02 ul, #gnavi03 ul{
padding:12px 0 0 109px;
margin:0;
width:170px;
}
#gnavi01 li, #gnavi02 li, #gnavi03 li{
padding:0;
margin:0;
width:170px;
height:17px;
}
#gnavi01 li img, #gnavi02 li img, #gnavi03 li img{
padding:0;
margin:0;
}
#gnavi01 li img a, #gnavi02 li img a, #gnavi03 li img a{
padding:0;
margin:0;
}

/* -------------------------
SIDE NAVI
---------------------------*/
#sidenavi{
padding:0;
margin:0;
text-align:left;
width:200px;
}
#sidenavi img{
padding:0;
margin:0;
}

/* MENU */
.snavi{
margin:0;
padding:0;
}


/* =========================================
SEARCH 検索 */
.snavi-srch{
margin:0 5px 20px 4px;
padding:8px 0 15px 0;
width:190px;
background-color:#eddfc5;
display:table;
}
form {
    margin: 0;
}
.snavi-srchbox {
width: 175px;
height:35px;
background: url(http://www.gakugo.com/shop/img/snavi_search_box.gif) no-repeat 10px 0;
font-size:14px;
padding:0 0 5px 10px;
}
.snavi-srch #s {
float: left;
padding: 0;
margin: 9px 0 0 6px;
border: 0;
width: 130px;
background: none;
font-size: 12px;
color:#000;
}
.snavi-srch #go {
    float: right;
margin:0;
padding:0px;
}
.snavi-srchbox2 {
clear:both;
margin:0;
padding: 0 5px 0 8px;
width: 160px;
}


/* アルファベット、ヨミなど */
ul.selectword {
margin:0 5px 20px 4px;
padding:4px 0 8px 0;
width:190px;
background-color:#FFF;
}
ul.selectword li a{
padding:1px 5px 2px 30px;
width:160px;
height:15px;
display:block;
font-size:14px;
line-height:18px;
color:#4e361a;
text-decoration:none;
}
ul.selectword li a:hover{
background:url(http://www.gakugo.com/shop/img/snavi-bg-selected.gif) no-repeat 4px 2px;
}

/* その他の方法から探す */
ul.othersearch{
margin:0 5px 20px 4px;
padding:4px 0 8px 0;
width:190px;
background-color:#FFF;
}
ul.othersearch li{
padding:1px 5px 2px 10px;
width:180px;
text-indent:0.8em;
background:url(http://www.gakugo.com/shop/img/snavi-icn.gif) no-repeat 5px 5px;
}

/* プルダウンのメニュー */
.snavimenu{
padding:0;
margin:10px 0 0 0;
width:200px;
height:48px;
display:block;
font-size:18px;
line-height:24px;
font-weight:bold;
color:#4e361a;
text-align:center;
background:url(http://www.gakugo.com/shop/img/snavi-menubg.gif) no-repeat 0 0;
}
.snavimenu a{
font-weight:bold;
color:#4e361a;
text-decoration:none;
}
.snavimenu a:hover{
font-weight:bold;
color:#4e361a;
text-decoration:none;
}
.snavimenuText{
padding:15px 0 0 0;
}
/* 地域を選択 */
ul.areaSearch{
margin:0 5px 20px 4px;
padding:4px 0 8px 0;
width:190px;
background-color:#FFF;
}
ul.areaSearch li {
padding:2px 5px 4px 10px;
width:180px;
text-indent:0.8em;
display:block;
font-size:14px;
line-height:18px;
color:#4e361a;
background:url(http://www.gakugo.com/shop/img/snavi-icn.gif) no-repeat 5px 5px;
}


/* =========================================
information　最新情報 */
.snavi-info{
margin:0 0 20px 0;
padding:0;
}
.infoBox{
margin:0 5px 0 4px;
padding:2px 0 3px 0;
width:190px;
background-color:#fff;
}
.infoBox ul{
padding:5px 3px 5px 7px;
font-size:12px;
line-height:18px;
}
.infoBox li.daytime{
background: url($mt:BlogURL$>img/snavi-info-arw.gif) no-repeat 0 50%;
padding-left:15px;
}
#sidenavi .infoBox li.text{
padding:0 0 8px 0;
}


/* バナー類 */
.snavi-info .bnr{
padding:0;
margin:0 0 4px 0;
width:190px;
}
.snavi-info .bnr a:hover img{
opacity: 0.85;
filter: alpha(opacity=85);
}

/* =========================================
ITEM*/
.snavi-item{
margin:0 5px 0 4px;
width:390px;
background-color:#fff;
}
.snavi-item li.item{
}

div.widget-assets div.widget-content ul.widget-list {
  overflow: auto;
  margin-right: 0;
}

li.item {
  display: table-cell;
  float: left;
  margin: 0pt 5px 8px;
  overflow: hidden;
  width: 70px;
}

.snavi-recentblog,
.snavi-comment{
margin:0 5px 0 4px;
padding:2px 5px 3px 5px;
width:180px;
background-color:#fff;
}





/* -------------------------
TITLE
---------------------------*/
h1{
padding:0;
margin:0;
float:left;
text-align:left;
}
h1#page-title{
border-top:1px solid #bbb;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #bbb;
padding:5px 10px 4px 0;
margin:0 0 5px 0;
background-color:#fff;
background-position:0 50%;
}


.search-results-container{
margin:5px 0 0;
padding:5px 0;
}
#current-page{
margin:0;
padding:5px;
}

/* ブログ記事*/
.asset-header{
clear:both;
margin:15px 0 0 0;
}
asset-header h2{
clear:both;
}

.asset-header .entry-title{
font-weight:bold;
}

.asset-content{
margin:15px 0 0 0;
}
.entry-content{
}
.content-nav{
text-align:right;
}

#blogEntryTitle{
width:610px;
min-height:35px;
padding:5px 0 4px 0;
margin:15px 10px 0 0;
background: url(http://www.gakugo.com/shop/img/title-icon.gif) no-repeat 0 0;
border-bottom:2px solid #993366;
font-size:24px;
font-weight:bold;
line-height:30px;
color:#936;
text-align:left;
text-indent:1.5em;
}

.blogMenu{
clear:both;
width:600px;
padding:15px 0 0 0;
text-align:right;
}
.goro-line{
clear:both;
padding:0 0 5px 0;
width:600px;
background: url($mt:BlogURL$>img/line-dot.gif) repeat-x 0 0;
font-size:10px;
line-height:10px;
}
.goroMenuImg{
float:left;
width:100px;
min-height:35px;
vertical-align:top;
}
.goroMenuImg img{
}

.asset-body dl{
margin:10px;
}
.asset-body dt{
background: url(http://www.gakugo.com/image/list-icon.gif) no-repeat 0 5px;
text-indent:1em;
vertical-align:top;
min-height:15px;
}


/* ブログ記事　追加 ----------------- */
.asset-header h1.page-title{
background-image:none;
}
alpha-inner h1.page-title{
background-image:none;
}

.categoryName{
padding:5px 0;
margin:0 15px 0 0;
font-size:12px;
line-height:16px;
text-align:right;
}
.illustArea{
margin:10px auto;
text-align:center;
}
.illusted{
text-align:center;
font-size:10px;
line-hegiht:14px;
}
/* 表*/
.wordBox{
clear:both;
margin:20px 30px;
text-align:left;
}
.wordBox .wordImg{
text-align:left;
vertical-align:top;
height:35px;
width:115px;
float:left;
}
.wordBox .wordTitle{
text-align:left;
vertical-align:top;
height:35px;
width:100px;
float:left;
font-size:14px;
line-height:20px;
font-weight:bold;
}
.wordBox .wordText{
text-align:left;
}
.wordLine{
clear:both;
border-top:1px dotted #ccc;
font-size:10px;
line-height:10px;
padding:0 0 5px 0;
}

/* カテゴリ*/
.entry-categories,
.entry-tags{
margin:5px 20px 15px 0;
padding:0;
}
.entry-categories h4,
.entry-tags h4{
padding:2px 5px 2px 5px ;
margin-bottom:8px;
color:#000;
font-size:12px;
background-color:#ddeeee;
border-left:4px solid #369;
}
.entry-categories ul,
.entry-tags ul{
margin-left:10px;
}

.entry-categories li,
.entry-tags li{
padding:0 0 3px 0;
}

/* トラックバック*/
#trackbacks h2.trackbacks-header{
padding:2px 5px 2px 5px ;
margin:5px 20px 8px 0;
color:#000;
font-size:12px;
background-color:#ddeeee;
border-left:4px solid #369;
}

#trackbacks .trackbacks-info{
margin:5px 30px 25px 10px;
padding:3px 5px;
border:1px solid #ccc;
}


#comments-open .comments-open-content{
margin:10px 10px 0 10px ;
}



h3.subtitle{
background:url(http://www.gakugo.com/shop/img/h3-titlebg.gif) no-repeat 0 0;
height:30px;
padding-left:25px;
font-size:14px;
}
h3.subtitle .text{
padding:5px 0 0 0;
color:#660033;
}


.commentBox .name{
padding:2px 0;
font-size:12px;
line-height:16px;
text-align:right;
width:100%;
}

.submitBox{
clear:both;
float:left;
margin:15px auto;
width:590px;
background-color:#eaeaea;
border:1px solid #ccc;
}
.submitBoxIn{
padding:20px 20px 15px 30px ;
}
.submitBoxIn .content{
padding:0 0 8px 15px;
}
.submitBoxIn .btn a{
margin:15px 0 0 0;
padding:0 0 0 15px;
}
.submitBoxIn .btn a:hover{
opacity: 0.85;
filter: alpha(opacity=85);
}
.submitBoxIn .book{
padding:15px 0 0 15px;
}
.submitBoxIn .track{
padding:15px 0 0 15px;
}
.submitBoxIn h4{
font-size:14px;
line-height:20px;
font-weight:bold;
}


.comment-count{
padding:8px 5px;
margin-right:25px;
font-size:12px;
line-height:16px;
text-align:right;
}
#comment-detail{
margin:10px;
}


/* コメント*/
.commentBox{
width:590px;
text-align:left;
margin:10px auto;
padding:5px 0;
}
.commentBox .comment{
padding:0 0 2px 0;
text-align:left;
}
.commentBox .inner .comment{
text-align:left;
}

.comment-header .asset-meta{
border-bottom:1px dotted #ccc;
}

.comment-content{
margin:14px 10px 20px 10px ;
padding:10px 0;
border-top:1px dotted #ccdddd;
border-bottom:1px dotted #ccdddd;
text-align:left;

}

.asset-meta {
border:0;
margin-bottom:15px;
}
.asset-meta .byline{
border:0;
}

.comments-open h2.comments-open-header{
font-size:14px;
padding:5px;
background-color:#ddfafa;
font-weight:bold;
}
.comments-open .comments-open-content{
padding:5px;
}


#comments-open-data #comment-form-name,
#comments-open-data #comment-form-email,
#comments-open-data #comment-form-url,
#comments-open-data #comments-open-text,
#comments-open-data #comment-form-remember-me
{
margin:5px 5px 13px 5px;
}

#comments-open-data #comment-form-name label,
#comments-open-data #comment-form-email label,
#comments-open-data #comment-form-url label,
#comments-open-data #comments-open-text label,
#comments-open-data #comment-form-remember-me
{
width:110px;
}

#comments-open-footer{
margin:10px;
}


/*table*/
.tablebg{
background-color:#ccc;
width:550px;
margin:20px 15px 25px 15px ;
}
.tablebg td{
padding:5px 10px;
margin:10px ;
}
.tablebg td.td01{
background-color:#ddeaea;
text-align:center;
width:100px;
}
.tablebg td.td02{
background-color:#fff;
text-align:left;
width:450px;
}




